/*
html{height:100%;}

body 
{
	margin: 0 0 0 0px;
    padding: 0;
    font-family: verdana, "lucida grande", geneva, sans-serif;
	background: #ccc;
	height:100%;
    background: #ddd url(/images/website/bg_fullpage.gif) repeat-y 11px 0;
}
*/





/*



#topbar
{
    position: relative;
    width: 749px;
    height: 49px;
    border-right: 1px solid #ccc; 
    margin-bottom: 4px;
}




#masthead
{
    clear: both;
    position: relative;
    margin: 0 0 10px 24px;
    width: 724px;
    height: 155px;    
}

#masthead img
{
    display: block;
    margin: 0;
}

#logoLink
{
    position: absolute;
    top: 75px;
    left: 495px;
    width: 201px;
    height: 52px;
}

#logoLink a
{    
    width: 100%;
    height: 100%;
    display: block;
    background: transparent url(/images/website/bg_1x1.gif) no-repeat 0 0; /*hideous hack IE 6 needs background of any type  to display anchor in positioned div*/
/*
}
*/


/*-----[UTILITY NAVIGATION STYLES]----------*/
/*

#utilityNav
{
    overflow: hidden;
    width: 717px;
    height: 13px;   
    margin: 0 0 7px 24px;
}

#utilityNav a
{
    display: block;    
    height: 0 !important;
    padding: 13px 0 0 0;
    float: right;
    margin-left: 12px;
    font-size: 5px;
}

#utilityNav #admin { width: 27px; background: transparent url(/images/website/util_admin.gif) no-repeat 0 3px; }
#utilityNav #admin:hover, #utilityNav #admin.utilOn { background-position: -70px 3px; }

#utilityNav #webmail { width: 40px; background: transparent url(/images/website/util_webmail.gif) no-repeat 0 3px; }
#utilityNav #webmail:hover, #utilityNav #webmail.utilOn { background-position: -70px 3px; } 

#utilityNav #seminar { width: 39px; background: transparent url(/images/website/util_seminar.gif) no-repeat 0 3px; }
#utilityNav #seminar:hover, #utilityNav #seminar.utilOn { background-position: -70px 3px; }

#utilityNav #contact { width: 41px; background: transparent url(/images/website/util_contact.gif) no-repeat 0 3px; }
#utilityNav #contact:hover, #utilityNav #contact.utilOn { background-position: -70px 3px; }

#utilityNav #directory { width: 49px; background: transparent url(/images/website/util_directory.gif) no-repeat 0 3px; }
#utilityNav #directory:hover, #utilityNav #directory.utilOn { background-position: -70px 3px; }

#utilityNav #search { width: 35px; background: transparent url(/images/website/util_search.gif) no-repeat 0 3px; }
#utilityNav #search:hover, #utilityNav #search.utilOn { background-position: -70px 3px; }
*/

/*-----[GLOBAL NAVIGATION STYLES]----------*/
/*
#globalNav
{
    border-bottom: 1px solid #ccc;
    width: 724px;
    height: 19px;    
    margin: 0 0 23px 24px;
    position: relative;
}

#globalNav img
{
    border: 0;
}

#globalNav a
{
    height: 19px;
	padding: 2px 15px 5px 15px;
}

#globalNav a img 
{ 
}

#globalNav a:hover
{
    background-color: #b5b5b5;
}

#globalNav a.navOn
{
    background-color: #d5d5d5;
}

#globalNav a
{
    position: absolute;
    height: 19px;
    display: block;
}

 #globalNav a img 
{
   position: absolute; 
    top: 8px;
    left: 12px;
}



#navHome 	{ width: 55px; left: 0; }
a#navHome img 	{ left: 15px; }
#navWeather 	{ width: 73px;  left: 55px; }
#navCourses 	{ width: 71px;  left: 128px; }
#navPeople 	{ width: 64px;  left: 199px; }
#navResearch 	{ width: 77px;  left: 263px; }
#navGrad 	{ width: 77px;  left: 340px; }
#navNews 	{ width: 106px;  left: 417px; }
#navSites 	{ width: 100px;  left: 523px; }
#navSupport 	{ width: 101px;  left: 623px; }
#navHome 	{ width: 155px; }
#navWeather 	{ width: 73px; }
#navCourses 	{ width: 71px; }
#navSites 	{ width: 100px; }
*/

/*-----[SIDEBAR NAVIGATION STYLES]----------*/
/*

#menuContainer
{
    float: right;
    margin: 4px 12px 100px 0;
    width: 244px;
    display: inline; /*for IE's doubled float margin bug*/

/*

    background-color:#fff;
}
.insertedImageLeft
{
    float: left;
    padding: 0px 8px 2px 0;
}

.insertedImageRight
{
    float: right;
    padding: 0px 0 2px 12px;
}

.insertedImageLinebreak
{
    display: block;
    padding-bottom: 15px;
}

.sidebarMenu
{
    margin: 0 0 24px 0;
    padding: 0;
    list-style: none;
    border-top: 1px solid #666;    
}

.sidebarMenu li
{       
    display: inline;
}

.sidebarMenu li.spacer
{       
    height: 24px;
    width: 244px;
    border-bottom: 1px solid #666;    
    display: block;
}

.sidebarMenu li a
{
    display: block;
    width: 226px;    
    text-decoration: none;
    padding: 3px 4px 4px 14px;    
    border-bottom: 1px solid #ccc;
    color: #333;
    line-height: 13px;
}
*/

/*Tan hack for IE5 width*/
/*
* html .sidebarMenu li a
{
    width: 244px;
    widt\h: 226px;
}

.sidebarMenu li a:hover { background-color: #d5d5d5; color: #333; }
.sidebarMenu li.menuOn a { color: #333; background-color: #d5d5d5; }
* html .sidebarMenu li.menuOn a { background-color: #d5d5d5; }
.sidebarMenu li.menuOn a:hover { background-color: #d5d5d5; }
*/

/*indented style*/
/*
.sidebarMenu li a.indent
{
    width: 216px;
    padding-left: 24px;
}

*/
/*Tan hack for IE5 width*/
/*
* html .sidebarMenu li a.indent
{
    width: 244px;
    widt\h: 216px;
}







/*-----[GENERIC CONTENT STYLES]----------*/
/*


#content
{
    float: left;
    margin: 0 0 100px 24px;
    width: 470px;
    display: inline; /*for IE's doubled float margin bug*/
/*
}


h1,h2,h3,h4,h5,h6 
{
    margin: 0;
    font-family: arial, helvetica, sans-serif;
    color: #444;
    line-height: 1.2em;
}

p 
{
    margin: 0 0 15px 0;
    line-height: 15px;
}


h1
{
    font-size: 140%;
    margin-bottom: 20px;
    font-weight: bold; 
    color: #666;
}

h1.landingPage
{
    font-size: 130%;
    margin-bottom: 13px;
    font-weight: normal; 
    color: #666;
}

h2
{
    font-size: 120%;
    margin-bottom: 6px;
    line-height: 1.3em;
    color: #000666;
}

h3
{
    font-size: 100%;    
    font-weight: bold;
	color:#0099ff;
}

h4
{
    font-size: 100%;
    font-weight: bold;
    color: #555;
}

h5
{
    font-size: 100%;
    font-weight: normal;
    color: #333;
}

h6
{
    font-size: 100%;
    font-weight: normal;
    color: #333;
}

strong, b
{
    color: #444;
}


a
{
    color: #333;
}

a:visited
{
    color: #333;
}

a:hover
{
    color: #888;
}
*/


/*nested ul styles*/
/* 
#content li ul
{
    margin: 4px 0 18px 0;
    padding: 0;
    list-style: none;    
}
 
#content li ul li
{
    padding-left: 12px;
    background: transparent url(/images/website/bg_list_dash.gif) no-repeat 0 7px;
    line-height: 14px;
    margin-bottom: 4px;
}


#content ul
{
    margin: 4px 0 18px 0;
    padding: 0;
    list-style: none;    
}

#content ul li
{
    padding-left: 12px;
    background: transparent url(/images/website/bg_list_bullet.gif) no-repeat 0 5px;
    line-height: 14px;
    margin-bottom: 4px;
}
*/

/*
#content ol
{
    margin: 4px 0 18px 0;
    padding: 0;
    list-style: decimal;    
}

#content ol li
{   
    padding-left: 12px;
    line-height: 14px;
    margin-bottom: 4px;
    list-style-position: inside;
}
*/


/*trying to achieve left-aligned, hanging bullets in IE and Firefox
#content ol
{
    position: relative;
    left: -15px;
    *left: 0;
    _left: 0;
    margin: 0 0 16px 0;
    *margin-left: 29px;
    _margin-left: 29px;
}

#content ol li
{
    margin: 0;
    line-height: 16px;
}
*/


/*
blockquote
{
    margin: 0;
    padding: 20px 30px;
    font-style: italic;
}


table
{
    width: 100%;
    margin: 4px 0 18px 0;
    border-collapse: collapse;
    empty-cells: show;

}

caption
{
    padding: 4px 2px 4px 0;
    text-align: left;
    font-size: 11px;
}

th
{
    background-color: #c9c9c9;
}

th, td
{
    padding: 2px 5px;
/*    border: 1px solid #c9c9c9; */
/*
    font-size: 11px;
    text-align: left;
}

td.advisor
{
border-width:0px 0 1px 0;
padding:14px 5px 8px 5px;
}

tfoot td
{
    font-size: 10px;
    color: #666;
    border: none;
}



#content img
{
    display: block;
    margin: 4px 0 13px 0;
}

#content img.wrapText
{
    float: left;
    margin: 5px 10px 2px 0;
}




div.line hr
{
    margin: 0;
    padding: 0;
    display: none;
    
}

div.line
{
    height: 2px;
    margin: 0 0 10px 0;
    border-top: 1px solid #ccc;
}
*/


/*styles for alphabetic submenus*/
/*

#groupMenu
{
    margin-bottom: 10px;
	margin-right:18px;
}

#groupMenu a
{
    margin-right:15px;
}

#groupMenu.alphabet a
{
margin-right:5px;
}



#groupMenu .currentGroup a
{
    color:#0099ff;
    text-decoration:none;
}
*/



/*-----[HOME PAGE STYLES]----------*/
/*
#content.homePage
{
    margin-top: 4px;
}


#leftCol
{
    width: 225px;
    float: left;
    margin: 0 0 18px 0;
}

#rightCol
{
    width: 225px;
    float: right;
    margin: 0 0 18px 0;
}


#leftCol img, #rightCol img
{
    display: block;
    margin: 0 0 13px 0;
    border: 0;
}

#rightCol a:hover { color: #888; }

.homeH1 
{
    margin-bottom: 13px;    
}



.homeH1 a
{   
    width: 225px;   
    height: 0 !important;
    height: 27px;
    padding: 27px 0 0 0;    
    display: block;
    overflow: hidden;
}

#homeFeature { background: #999 url(/images/website/bg_h1_feature.png) no-repeat 7px 8px; }
#homeNews { background: #999 url(/images/website/bg_h1_news.gif) no-repeat 7px 8px; }


#content.homepage h2
{
    margin-bottom: 0;            
    font-size: 11px;
    line-height: 15px; 
}


#content.homepage p
{
    line-height: 16px;
    margin-bottom: 10px;
}

*/

/*homepage sidebar styles*/
/*
#homeSidebar
{
    float: right;
    margin: 4px 12px 60px 0;
    width: 244px;
    display: inline; /*for IE's doubled float margin bug*/
/*
}

#homeSidebarContainer, #homeSupportContainer
{
    padding: 0 7px 7px 7px;
    background-color: #dbdbdb;
    margin-bottom: 16px;
}

#homeSupportContainer { background-color: #eee; }

#homeSidebarContainer h1, #homeSupportContainer h1
{
    margin-bottom: 6px;
    padding: 0;
    border-top: 4px solid #333;
    border-bottom: 1px solid #fff;    
}

#homeSidebarContainer h1 a, #homeSupportContainer h1 a
{
    width: 231px;   
    height: 0 !important;
    height: 22px;
    padding: 22px 0 0 0;    
    display: block;
    overflow: hidden;
}

#homeTwitter { background: transparent url(/images/website/bg_h1_twitter.png) no-repeat 1px 6px; }
#homeSeminar { background: transparent url(/images/website/bg_h1_seminar.png) no-repeat 1px 6px; }
#homeResearch { background: transparent url(/images/website/bg_h1_research.gif) no-repeat 1px 6px; }
#homeGraduate { background: transparent url(/images/website/bg_h1_graduate.gif) no-repeat 1px 6px; }
#homeSupport { background: transparent url(/images/website/bg_h1_support.png) no-repeat 1px 6px; }
#homeBoard { background: transparent url(/images/website/bg_h1_board.png) no-repeat 1px 6px; }
#homeGratis { background: transparent url(/images/website/bg_h1_gratis.png) no-repeat 1px 6px; }
* html #homeSeminar, * html #homeResearch, * html #homeGraduate, * html #homeSupport, * html #homeGratis { background-position: 1px 10px; } /*evidently, IE doesn't count border when lining up background image, so hack it*/
*/

/*
#homeSidebar p
{
    line-height: 16px;
    margin-bottom: 16px;
}
*/

/*homepage employment div styles*/
/*
#employment
{
    background-color: #eee;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

#employment h1 a
{
    color: #666;
}

#employment p
{
    padding: 4px;
}

*/



/*-----[LANDING PAGE STYLES]----------*/
/*

#content.landingpage img
{
    display: block;
    border: 1px solid #ccc;
    margin: 0 0 12px 0;
}

#content.landingpage h2
{
    margin-bottom: 12px;
    padding: 5px 0 6px 0;
    border-top: 13px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 14px;
    font-size: 13px;
     
}


#content.landingpage h2 a
{
    display: block;
    width: 202px;
    padding-left: 2px;
    padding-right: 15px;
    text-decoration: none;
    color: #c03;
    background: transparent url(/images/website/bg_header_arrow.gif) no-repeat right 2px;   
}
*/


/*Tan hack for IE5 width*/
/*
* html #content.landingpage h2 a
{
    width: 226px;
    widt\h: 202px;
}

#content.landingpage h3
{
    margin-bottom: 0;            
    font-size: 12px;
    line-height: 15px; 
}


#content.landingpage p
{
    line-height: 16px;
    margin-bottom: 12px;
}
*/

/*-----[PEOPLE SECTION STYLES]----------*/
/*
.people
{
    float: left;
    width: 99.25%;    
    padding-top: 10px;
    border-top: 1px solid #ccc;
    margin-bottom: 30px;
}
 
.people img
{
    display: block;
    float: left;
    margin: 0;
	margin-right:10px;
    padding: 0;
    margin-top: 5px;    
	padding-right:10px;
}
 
.people div
{
    float: left;
    margin: 0 14px;
}
 
.people h2
{
    margin-bottom: 0;
}
 
.people p
{
    clear: both;
}

*/


/*-----[FOOTER STYLES]----------*/
/*

#footer
{
    clear: both;
    margin: 0 0 0 24px;
    width: 724px;
    position: relative;
    font-size: 10px;
    color: #999;
    height: 75px;

}

#footerLogo
{
    position: absolute;
    width: 244px;
    left: 480px;
    height: 45px;
    border-bottom: 1px solid #ccc;
}

#footer p
{
    position: absolute;
    width: 470px;
    top: 45px;
    margin: 0;
    border-top: 1px solid #ccc;
    font-size: 10px;
    color: #999;
}



p.maintainedBy
{
    margin: 100px 0 0 0;
    font-size: 10px;
    color: #999;
}

/*-----[FORM STYLES]----------*/
/*
fieldset
{
    border:none;
}

label
{
    width:320px;
    display:block;
}

label.heading
{
    font-weight:bold;
    margin: 30px 0 0 0; 
    font-size: 13px;
}

input,textarea
{
    font-size: 11px;
    width:320px;
    display:block;
}

.shortInput { width: 180px; };

#submit, #reset
{
    width:100px;
}

.submitButton
{
    width:100px;
}

.checkbox
{
    display: inline;
    width: auto;
}
*/


/*FEEDBACK FORM TABLE STYLE FOR LIST COURSES PAGE*/
/*
#listCourses
{
    width: 460px;
}

#listCourses input
{
    width: auto;
}

#listCourses th
{
    padding: 2px;
}

#listCourses td
{
    padding: 2px;
}
*/
/*column widths*/
/*
#listCourses #col1 { width: 70px; }
#listCourses #col2 { width: 150px; }
#listCourses #col3 { width: 35px; }
#listCourses #col4 { width: 35px; }
#listCourses #col5 { width: 125px; }
*/

/*input widths*/
/*
#listCourses td.form1 input { width: 70px; }
#listCourses td.form2 input { width: 150px; }
#listCourses td.form3 input { width: 35px; }
#listCourses td.form4 input { width: 35px; }
#listCourses td.form5 input { width: 125px; }
*/